/*
 * Homepage AdvColsBox Updates Box.  This controls the look and feel (L&F) for the JQuery rotating Updates portley on the homepage.
*/

.Updates .AdvColsBox_Footer {
	background-color:#ffffff;
}
/*
 * Tabs Skin
*/
.Updates .AdvColsBox_Body {
	padding:0px;
	border-bottom:none;
}
.Updates .AdvColsBox_Body #ContentAll, 
.Updates .AdvColsBox_Body #ContentUpdates, 
.Updates .AdvColsBox_Body #ContentNews, 
.Updates .AdvColsBox_Body #ContentPublications, 
.Updates .AdvColsBox_Body #ContentEvents {
	margin-top:0px;
}
.Updates .AdvColsBox_Body .TabMenu {
	text-indent:0;
}
.Updates .AdvColsBox_Footer_Plain {
	background-image: url(/20140714084651oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/AdvColsBox_Plain/curved_bg_bottom.gif);
	background-position: bottom left;
	background-repeat: no-repeat;
	height:5px;
}
.Updates .infobox-inner .WhatsNew_Repeater {
	border-bottom:1px solid #c0c0c0;
	padding: 5px 10px 5px 10px;
}
.Updates .infobox-inner .WhatsNew_Source {
	color:#494949;
}
.Updates .infobox-inner .Last {
	border-bottom:none;
}
.Updates .infobox-inner .ui-tabs-nav {
	list-style:none;
	margin:0;
	padding:0;
}
.Updates .infobox-inner .ui-tabs-nav:after {
	display:block;
	clear:both;
	content:" ";
}
.ui-tabs-nav li {
	float:left;
	margin:0;
	border:1px #c0c0c0 solid;
	border-top:0;
	border-left:0;
}
